View Issue Details

IDProjectCategoryView StatusLast Update
0002415Minis-Jeux[All Projects] Generalpublic2018-04-06 20:30
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Summary0002415: Localiser Armagan en français
Descriptionhttps://xenos.reinom.com/armagan/

Est actuellement en anglais, mais pourrait être en français: le dico est déjà là, il suffit juste de faire les textes de la page
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-11 18:54 Xenos New Issue
2018-03-18 14:34 Xenos Assigned To => Xenos
2018-03-18 14:34 Xenos Status New => In progress
2018-03-18 15:40 AutoUpdater Assigned To Xenos =>
2018-03-18 15:40 AutoUpdater Status In progress => Resolved
2018-04-06 20:30 Xenos Assigned To => Xenos
2018-04-06 20:30 Xenos Status Resolved => Close
2018-04-06 20:30 Xenos Resolution open => fixed